/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.site-branding img { width: 370px; }
.header-fixed .site-branding img { width: 250px; transition: all 0.5s ease-in-out; }
.header-transparent .site-header.header-fixed { background: rgba(0, 0, 0, 0.6); }
.header-topbar .site-header.header-fixed { padding-top: 30px; }
.page-title-wrap { background-color: #7AC043 !important; }
.header-right-wrap { margin-top: 20px; }
#btt:hover { background-color: #7AC043; color: #fff; }
.esg-filterbutton:after { content: "|"; margin: 0px 10px; }
.esg-filterbutton:last-child { content: none; }
.esg-filterbutton { margin-right: 0px !important; }
.site-footer a, .site-footer .widget a:hover { color: #7AC043; text-decoration: none; }
#footer-2 img { width: 50%; margin-bottom: 10px; }
.contact-info-item i.fa { color: #7ac043; }
.site-header .header-right-wrap .extract-element { font-size: 22px; }
.site-header .header-right-wrap .extract-element .phone-text { font-size: 22px; }
div.footer-social {background-color: #ddd;}

div.footer-social i.fa-facebook {
	display:inline-block;
	width: 32px;
	height: 32px;
	background-image: url(images/fb-32.png);
	border-radius: 0;
	border: none;
}

div.footer-social i.fa-instagram {
	display:inline-block;
	width: 32px;
	height: 32px;
	background-image: url(images/insta-32.png);
	border-radius: 0;
	border: none;
}

div.footer-social label.font-heading {
    display: block;
    margin-top: 4px;
    float: left;
}


div.footer-social i.fa-facebook:before {
	content:none;
}

div.footer-social i.fa-instagram:before {
	content:none;
}

div.footer-social i.fa-instagram {color: #e95950; border-color: #e95950;}